<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');

//echo "select def_rate from excise_tax where id='".$_REQUEST['taxId']."'";

if($_REQUEST['salesId']!='')
{
	$sql=DB_query("Select taxrate from sales_tax_master where salestax_id ='".$_REQUEST['salesId']."'",$db);
	$row=DB_fetch_array($sql);
	echo $taxrate=$row['taxrate'];

}
?>